Activity log for bug #2024273

Date Who What changed Old value New value Message
2023-06-17 03:38:30 Chris Chiu bug added bug
2023-06-17 03:38:42 Chris Chiu nominated for series Ubuntu Jammy
2023-06-17 03:38:42 Chris Chiu bug task added linux (Ubuntu Jammy)
2023-06-17 03:39:09 Chris Chiu bug task added linux-oem-6.1 (Ubuntu)
2023-06-17 03:40:00 Chris Chiu bug added subscriber Canonical Hardware Enablement
2023-06-17 03:40:16 Chris Chiu tags oem-priority originate-from-2018460 stella
2023-06-17 04:00:05 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2023-06-17 04:00:06 Ubuntu Kernel Bot linux (Ubuntu Jammy): status New Incomplete
2023-06-19 05:37:22 Viral Wang bug added subscriber Viral Wang
2023-06-20 13:20:19 Timo Aaltonen linux-oem-6.1 (Ubuntu Jammy): status New Fix Committed
2023-06-20 13:20:24 Timo Aaltonen linux-oem-6.1 (Ubuntu): status New Invalid
2023-07-04 08:11:14 Timo Aaltonen tags oem-priority originate-from-2018460 stella oem-priority originate-from-2018460 stella verification-needed-jammy
2023-07-08 02:00:50 Ubuntu Kernel Bot tags oem-priority originate-from-2018460 stella verification-needed-jammy kernel-spammed-jammy-linux-oem-6.1 oem-priority originate-from-2018460 stella verification-needed-jammy
2023-07-10 03:13:40 Andy Chi tags kernel-spammed-jammy-linux-oem-6.1 oem-priority originate-from-2018460 stella verification-needed-jammy kernel-spammed-jammy-linux-oem-6.1 oem-priority originate-from-2018460 stella verification-done-jammy
2023-07-13 08:32:52 Launchpad Janitor linux-oem-6.1 (Ubuntu Jammy): status Fix Committed Fix Released
2023-07-13 08:32:52 Launchpad Janitor cve linked 2023-31084
2023-07-19 13:00:30 Chris Chiu nominated for series Ubuntu Mantic
2023-07-19 13:00:30 Chris Chiu bug task added linux (Ubuntu Mantic)
2023-07-19 13:00:30 Chris Chiu bug task added linux-oem-6.1 (Ubuntu Mantic)
2023-07-19 13:00:30 Chris Chiu nominated for series Ubuntu Lunar
2023-07-19 13:00:30 Chris Chiu bug task added linux (Ubuntu Lunar)
2023-07-19 13:00:30 Chris Chiu bug task added linux-oem-6.1 (Ubuntu Lunar)
2023-07-19 13:01:06 Chris Chiu linux (Ubuntu Lunar): status New In Progress
2023-07-19 13:01:19 Chris Chiu linux (Ubuntu Mantic): status Incomplete In Progress
2023-07-20 03:15:31 Anthony Wong linux-oem-6.1 (Ubuntu Lunar): status New Invalid
2023-07-20 03:16:07 Anthony Wong linux (Ubuntu Jammy): assignee Chris Chiu (mschiu77)
2023-07-20 03:16:14 Anthony Wong linux (Ubuntu Lunar): assignee Chris Chiu (mschiu77)
2023-07-20 03:16:20 Anthony Wong linux (Ubuntu Mantic): assignee Chris Chiu (mschiu77)
2023-08-02 06:51:41 Roxana Nicolescu linux (Ubuntu Lunar): status In Progress Fix Committed
2023-08-10 19:51:44 Ubuntu Kernel Bot tags kernel-spammed-jammy-linux-oem-6.1 oem-priority originate-from-2018460 stella verification-done-jammy kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-lunar-linux
2023-08-30 21:51:23 Ubuntu Kernel Bot tags kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-lunar-linux kernel-spammed-jammy-linux-nvidia-6.2-v2 kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-jammy-linux-nvidia-6.2 verification-needed-lunar-linux
2023-09-06 14:21:08 Ubuntu Kernel Bot tags kernel-spammed-jammy-linux-nvidia-6.2-v2 kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-jammy-linux-nvidia-6.2 verification-needed-lunar-linux kernel-spammed-jammy-linux-nvidia-6.2-v2 kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-starfive-v2 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-jammy-linux-nvidia-6.2 verification-needed-lunar-linux verification-needed-lunar-linux-starfive
2023-09-09 11:17:28 Ubuntu Kernel Bot tags kernel-spammed-jammy-linux-nvidia-6.2-v2 kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-starfive-v2 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-jammy-linux-nvidia-6.2 verification-needed-lunar-linux verification-needed-lunar-linux-starfive kernel-spammed-jammy-linux-aws-6.2-v2 kernel-spammed-jammy-linux-nvidia-6.2-v2 kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-starfive-v2 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-jammy-linux-aws-6.2 verification-needed-jammy-linux-nvidia-6.2 verification-needed-lunar-linux verification-needed-lunar-linux-starfive
2023-09-12 05:52:25 Ubuntu Kernel Bot tags kernel-spammed-jammy-linux-aws-6.2-v2 kernel-spammed-jammy-linux-nvidia-6.2-v2 kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-starfive-v2 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-jammy-linux-aws-6.2 verification-needed-jammy-linux-nvidia-6.2 verification-needed-lunar-linux verification-needed-lunar-linux-starfive kernel-spammed-jammy-linux-aws-6.2-v2 kernel-spammed-jammy-linux-nvidia-6.2-v2 kernel-spammed-jammy-linux-oem-6.1 kernel-spammed-lunar-linux-azure-v2 kernel-spammed-lunar-linux-starfive-v2 kernel-spammed-lunar-linux-v2 oem-priority originate-from-2018460 stella verification-done-jammy verification-needed-jammy-linux-aws-6.2 verification-needed-jammy-linux-nvidia-6.2 verification-needed-lunar-linux verification-needed-lunar-linux-azure verification-needed-lunar-linux-starfive